Bug 240532 - Brasero menu entry misplaced
Summary: Brasero menu entry misplaced
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-05-18 09:25 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 15:53:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-05-18 09:25:53 UTC
Please move the brasero menu entry to system tools as it has lots of non
audio/video applications

brasero-0.5.2-1.fc7.x86_64

Comment 1 Denis Leroy 2007-06-13 15:53:51 UTC
Hmm, I'm inclined to leave this up to upstream. I'll post to the upstream
mailing list about it.



Note You need to log in before you can comment on or make changes to this bug.